.artcol {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	overflow: hidden;
}
.current_where {
	border: 1px solid #e4e4e4;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: left;
	float: left;
	background-color: #f6f6f6;
}
.cw_l {
	text-align: left;
	font-size: 9pt;
	line-height: 25px;
	height: 22px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	background-image: url(../images/icon_zs1.gif);
	background-repeat: no-repeat;
	text-indent: 2.5em;
	background-position: 1em 0.3em;
	font-style: normal;
	font-weight: normal;
	width: 658px;
	float: left;
}
.cw_r {
	float: left;
	width: 300px;
	padding: 0px;
	height: 22px;
	text-align: right;
	margin-top: 3px;
}
.art_left {
	FLOAT: left;
	WIDTH: 641px;
	border: 1px solid #e4e4e4;
	text-align: center;
}
.art_right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 310px;
	border: 1px solid #d4d4d4;
}
.art_list {
	width: 98% !important;
	width: 96%;
	padding-bottom: 5px;
	float: left;
	margin: 7px;
	text-align: center;
}
.art_list p {
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.art_list ul {
	text-align: left;
	padding: 0px;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
}
.art_list li {
	line-height: 25px;
	background-image: url(/images/zs.gif);
	background-repeat: no-repeat;
	background-position: left 50%;
	list-style-type: none;
	border-bottom: #e7e7e7 1px dashed;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding-left: 10px;
}
.right{
	float: right;
}
.page_list {
	text-align: center;
	float: left;
	background-color: #fafafa;
	width: 100% !important;
	width: 631px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.tou1 {
	text-align: left;
	float: left;
	height: 23px;
	width: 100%;
	background-image: url(/images/bg_table.gif);
	margin: 0px;
	padding: 0px;
}
.tou1 .txt {
	font-size: 9pt;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #FF6600;
	padding: 0px;
	float: left;
	font-weight: bold;
}
.content_list{
	padding: 5px;
	float: left;
}
.content_list ul {
	text-align: left;
	margin: 0px;
	float: left;
	width: 98%;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px !important;
	padding-left: 6px;
	line-height: 26px;
	list-style-type: none;
}
.content_list ul li {
	background-image: url(/images/zs.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
	BACKGROUND-POSITION: left 42%;
}
/*
.content_list ul {
	text-align: left;
	margin: 0px;
	float: left;
	list-style-type: none;
	width: 98%;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	padding-left:0px;
}
.content_list ul li {
	width:100%;
	text-align: left;
	margin-top:10px;
	height:65px;
}
.content_list ul li span{
  width:100%;
  float:left;
}
.content_list ul li span.s1 a{color:#4C4C4C;text-decoration: underline;}
.content_list ul li span.s2{color:#A1A1A1;font-size:14px;}
.content_list ul li span.s3 a{color:#008000;font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px;}
*/
.content_list1 {
	padding: 5px;
	text-align:left;
}
.clear{clear: both;}